Das Forum wurde aktualisiert. Wurde höchste Zeit. Wenn etwas nicht funktioniert, bitte gerne hier jederzeit melden.
(Das "alte Design" kommt wieder, wird ne Weile brauchen!)

Problem mit Opren GL

Hilfe bei Problemen mit der Installation und Benutzung des VMware Player.

Moderatoren: irix, stefan.becker, continuum, Dayworker, Tschoergez

Member
Beiträge: 2
Registriert: 03.10.2010, 11:27

Problem mit Opren GL

Beitragvon Klemens92 » 03.10.2010, 11:34

Hallo,

ich wollte grade DAZ Studio 3 mit meinem VMware player (Windows 7) starten, doch es sagte mir das ich dort nur Open GL 1.1 habe, ich aber zum ausführen des Programms OpenGL 1.3 bräuchte.

Wie kann ich das dort installieren?

Danke

Klemens92

Jenseits von Gut & Böse
Beiträge: 10991
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Beitragvon irix » 03.10.2010, 11:56

Aus den Release Notes zu WS 7.1
3D Graphics Improvements for Windows XP guests — OpenGL 2.1 and Shader Model 3.0 support is now available for Windows XP virtual machines. The XPDM (SVGAII) graphics driver works with Windows XP, Windows Vista, and Windows 7. However, only Windows XP virtual machines install the XPDM graphics driver by default. To switch graphics drivers in the guest operating system, see How to Switch Between SVGAII and WDDM Drivers.

http://www.vmware.com/support/ws7/doc/releasenotes_ws7.html

Die Frage in wiefern das nun auch fuer den Player gilt kann ich nicht beantworten. Installier halt die Workstation und lass die Trial dann auslaufen.

Gruss
Joerg

Jenseits von Gut & Böse
Beiträge: 10991
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Beitragvon irix » 03.10.2010, 12:06

Aus dem Manual zum aktuellen Player.

Code: Alles auswählen

VMware Player includes the following new features:
n OpenGL 2.1 support for Windows 7 and Windows Vista guests – Improves the ability to run graphicsbased applications in virtual machines.


Gruss
Joerg

Member
Beiträge: 2
Registriert: 03.10.2010, 11:27

Beitragvon Klemens92 » 03.10.2010, 12:45

das heißt jetzt eigentlich müsste ich open gl 2.1 haben?

Jenseits von Gut & Böse
Beiträge: 10991
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Beitragvon irix » 03.10.2010, 12:52

Nein das heist das du kontrollieren must welcher GFX Driver installiert ist.

Gruss
Joerg

Benutzeravatar
Experte
Beiträge: 1519
Registriert: 25.04.2005, 17:20
Wohnort: Wiesbaden

Beitragvon McStarfighter » 03.10.2010, 15:17

Und natürlich müssen die VMware Tools auch aktuell sein in der VM ... ;)


Zurück zu „VMware Player“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast